<%@ page import="ro.emid.common.types.User" %>
<%
    User[] users = (User[]) request.getAttribute("users");
    if(users == null) users = new User[]{};
    for (int i = 0; i < users.length; i++) {
        User user = users[i];
        String firstName = "";
        String lastName = "";
        if (user.getFullName() != null && user.getFullName().length() > 0) {
            String[] splitName = user.getFullName().split(" ");
            firstName = splitName.length > 1 ? splitName[1] : "";
            lastName = splitName.length > 0 ? splitName[0] : "";
        }

%>
        [User]<br/>
        uid=<%=user.getUsername()%><br/>
        password=test123<br/>
        role=<br/>
        email_address=main@host.ro<br/>
        first_name=<%=firstName%><br/>
        last_name=<%=lastName%><br/>
        language=ro<br/>
<%  } %>